.tumblr_posts {	
	list-style-type:	none;
	padding:				0px;
	margin:				0px auto;
	
	width:				900px;
	
}
.tumblr_post {		
	//background-color:	rgba(255,255,255,0.5);
	margin:				10px auto 70px;
	padding:				0px;
	
	text-align:justify;
	color:				#fff;
	font-family:		Lato, Arial;
}

.tumblr_title {	
	font-family: 		Lato;
	color:				#fff;
	
	height:				30px;
	padding:				10px;
	border-bottom:		2px solid white;
	border-top:			2px solid white;
		
	font-weight:		bold;
	font-size:			16pt;
	margin-bottom:		10px;


}

.tumblr_body img {	
	display: block;
	margin: 10px 0px;
	//witdh:		500px
}

.tumblr_video_post{

	//position:	relative;
	//left:			250px;	
	
}

.read_more_container {

}
.read_more_container a {

}

.tumblr_quote {	

}
.tumblr_quote p {		

}
.tumblr_source {

}


